#header{background:#383838;}

#blogTitle{color:white;}

#Header1_HeaderTitle{color:white;text-decoration:none;}

#navList a:hover{color:blue;background:#EDEDED;}

#sideBar{background:#EBEBEB;}

#mainContent{background:#EDEDED;}

#footer{background:#353535;height:50px;color:#ffffff;}

.day{background:#D5D5D5;margin:8px;}

.dayTitle a:hover{color:blue;}

.postTitle a:hover{color:blue;}

.postDesc a:hover{color:blue;}

.catListTitle{border:none;}

.catListPostCategory a:hover{color:blue;text-decoration:none;}

#TopViewPostsBlock a:hover{color:blue;text-decoration:none;}

#blog-news a:hover{color:blue;text-decoration:none;}

.c_b_p_desc_readmore:hover{color:blue;}

.topicListFooter a:hover{color:blue;}

#postBody{line-height:2.3;}

body{font-size:11pt;}

#topics .postTitle{line-height:4;}